/*

*/

.version.online_store /* version checker */
{
	color: #0000EC;
	background-color: #E52A71;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1512px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u285
{
	z-index: 59;
	min-height: 34px;
	padding-bottom: 37px;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 25px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u285-bw
{
	z-index: 59;
	min-height: 34px;
}

#pamphletu307
{
	z-index: 137;
	width: 0.01px;
	height: 44px;
	padding-bottom: 379px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u308
{
	position: absolute;
	width: 380px;
	top: 5px;
}

#u308popup
{
	z-index: 138;
}

#u309
{
	z-index: 139;
	width: 317px;
	height: 352px;
	position: relative;
	margin-right: -10000px;
	padding: 50px 32px 16px 31px;
}

#u322
{
	z-index: 164;
	width: 317px;
	position: relative;
}

#u324
{
	z-index: 165;
	width: 317px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u323-4
{
	z-index: 166;
	width: 304px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 7px;
}

#u323-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 304px;
	margin: 9px -10000px 0px 0px;
}

#u310
{
	z-index: 152;
	width: 317px;
	margin-top: 8px;
	position: relative;
}

#u312
{
	z-index: 153;
	width: 317px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u311-4
{
	z-index: 154;
	width: 304px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u316
{
	z-index: 158;
	width: 317px;
	margin-top: 9px;
	position: relative;
}

#u318
{
	z-index: 159;
	width: 317px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u317-4
{
	z-index: 160;
	width: 304px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u311-4:hover,#u317-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 304px;
	margin: 6px -10000px 0px 0px;
}

#u313
{
	z-index: 140;
	width: 317px;
	margin-top: 8px;
	position: relative;
}

#u314
{
	z-index: 141;
	width: 317px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u315-4
{
	z-index: 142;
	width: 304px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 7px;
}

#u3188
{
	z-index: 146;
	width: 317px;
	margin-top: 12px;
	position: relative;
}

#u3189
{
	z-index: 147;
	width: 317px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u3190-4
{
	z-index: 148;
	width: 304px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 7px;
}

#u315-4:hover,#u3190-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 304px;
	margin: 4px -10000px 0px 0px;
}

#u325
{
	z-index: 170;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 196px;
}

#u326
{
	position: absolute;
	width: 380px;
	padding-bottom: 2px;
	top: -5px;
	left: -196px;
}

#u326.PamphletThumbSelected
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u327-4
{
	z-index: 176;
	width: 124px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 196px;
}

#u326.PamphletThumbSelected #u327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 124px;
	margin: 5px -10000px 0px 0px;
}

#u328-4
{
	z-index: 172;
	width: 38px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 335px;
}

#u326.PamphletThumbSelected #u328-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 38px;
	margin: 3px -10000px 0px 0px;
}

#u343
{
	z-index: 180;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u286
{
	z-index: 60;
	min-height: 35px;
	padding-bottom: 2px;
}

#u290
{
	z-index: 73;
	width: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 14px;
}

#pu287-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 50px;
}

#u287-6
{
	z-index: 61;
	width: 145px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u298
{
	z-index: 77;
	width: 2px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 143px;
}

#u292
{
	z-index: 75;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 218px;
}

#u289-6
{
	z-index: 67;
	width: 119px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 251px;
}

#u286-bw
{
	z-index: 60;
	min-height: 35px;
	margin-top: -372px;
	margin-bottom: -37px;
}

#u3117-14
{
	z-index: 91;
	width: 323px;
	min-height: 224px;
	background-color: transparent;
	text-align: center;
	margin-left: 22px;
	top: -281px;
	margin-bottom: -281px;
	position: relative;
}

#u3117-2
{
	font-size: 35px;
	line-height: 42px;
	color: #0084E1;
	font-family: '__Century Gothic_5';
	font-weight: 700;
}

#u3117-3
{
	font-size: 23px;
	line-height: 28px;
	color: #505050;
	font-family: '__Century Gothic_5';
	font-weight: 700;
}

#u3117-5
{
	font-size: 19px;
	line-height: 23px;
	font-family: '__Century Gothic_5';
	font-weight: 400;
	font-style: italic;
}

#u3117-8,#u3117-9
{
	font-size: 19px;
	line-height: 23px;
	font-family: '__Century Gothic_5';
	font-weight: 700;
}

#u3107
{
	z-index: 32;
	width: 344px;
	background-color: transparent;
	margin-left: 18px;
	margin-top: 15px;
	position: relative;
}

#u3109-6
{
	z-index: 34;
	width: 374px;
	min-height: 103px;
	background-color: transparent;
	text-align: center;
	color: #0084E1;
	margin-left: 3px;
	position: relative;
}

#u3093
{
	z-index: 22;
	width: 107px;
	min-height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 246px;
	position: relative;
}

#u3105
{
	z-index: 30;
	width: 344px;
	background-color: transparent;
	margin-left: 18px;
	margin-top: 15px;
	position: relative;
}

#u3111-6
{
	z-index: 46;
	width: 374px;
	min-height: 103px;
	background-color: transparent;
	text-align: center;
	color: #0084E1;
	margin-left: 3px;
	position: relative;
}

#u3097
{
	z-index: 24;
	width: 107px;
	min-height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 248px;
	position: relative;
}

#u3103
{
	z-index: 28;
	width: 343px;
	background-color: transparent;
	margin-left: 24px;
	position: relative;
}

#u3110-6
{
	z-index: 40;
	width: 374px;
	min-height: 120px;
	background-color: transparent;
	text-align: center;
	color: #0084E1;
	margin-left: 9px;
	position: relative;
}

#u3095
{
	z-index: 23;
	width: 107px;
	min-height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 252px;
	margin-top: 7px;
	position: relative;
}

#u3101
{
	z-index: 26;
	width: 343px;
	background-color: transparent;
	margin-left: 12px;
	margin-top: 7px;
	position: relative;
}

#u3112-7
{
	z-index: 52;
	width: 374px;
	min-height: 103px;
	background-color: transparent;
	text-align: center;
	color: #0084E1;
	margin-left: 3px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u3109-2,#u3111-2,#u3110-2,#u3112-2
{
	font-size: 35px;
	line-height: 42px;
	font-family: '__Century Gothic_5';
	font-weight: 700;
}

#u3117-6,#u3117-11,#u3117-12,#u3109-4,#u3111-4,#u3110-4,#u3112-4,#u3112-5
{
	font-size: 19px;
	line-height: 23px;
	font-family: '__Century Gothic_5';
	font-weight: 400;
}

#u3099
{
	z-index: 25;
	width: 107px;
	min-height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 248px;
	margin-top: 17px;
	position: relative;
}

#u3118-18
{
	z-index: 105;
	width: 356px;
	min-height: 199px;
	background-color: transparent;
	line-height: 23px;
	text-align: center;
	font-size: 19px;
	font-family: '__Century Gothic_5';
	margin-left: 12px;
	margin-top: 42px;
	position: relative;
}

#u3118-9,#u3118-11
{
	font-weight: 700;
}

#u3118-2,#u3118-4,#u3118-6,#u3118-7,#u3118-12,#u3118-16
{
	font-weight: 400;
}

#u3119-14
{
	z-index: 123;
	width: 321px;
	min-height: 285px;
	background-color: transparent;
	line-height: 23px;
	text-align: center;
	font-size: 19px;
	font-family: '__Century Gothic_5';
	font-weight: 400;
	margin-left: 24px;
	margin-top: 105px;
	position: relative;
}

#u3076-16
{
	z-index: 3;
	width: 191px;
	min-height: 159px;
	background-color: transparent;
	line-height: 16px;
	text-align: right;
	font-size: 13px;
	color: #505050;
	font-family: '__Century Gothic_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 177px;
}

#u3076-8
{
	text-decoration: none;
}

#u3082
{
	z-index: 19;
	width: 336px;
	min-height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 9px;
}

#u3077
{
	z-index: 20;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 690px;
}

#page_position_content,#pu285,#pu3076-16,#pu2645
{
	width: 0.01px;/* should not cover content below */
}

#u2645
{
	z-index: 2;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 305px;
}

#u301
{
	z-index: 78;
	min-height: 55px;
	padding-bottom: 16px;
}

#u2622-5
{
	z-index: 182;
	width: 242px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 9px;
}

#u3067
{
	z-index: 79;
	width: 56px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 311px;
}

#u3068
{
	z-index: 80;
	width: 56px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0,0,0,0.8);
}

#u3069
{
	z-index: 81;
	width: 54px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 2px;
}

#u3070-4
{
	z-index: 82;
	width: 27px;
	min-height: 38px;
	background-color: transparent;
	line-height: 49px;
	color: #FFFFFF;
	font-size: 41px;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0,1,-1,0,38,11);
	-ms-transform: matrix(0,1,-1,0,38,11);
	transform: matrix(0,1,-1,0,38,11);
	margin-left: 14px;
	top: -11px;
	margin-bottom: -22px;
	position: relative;
}

#u3071-4
{
	z-index: 86;
	width: 54px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u301-bw
{
	z-index: 78;
	min-height: 55px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__Century Gothic_5';
	src: url('../../fonts/century_gothic.eot');
	src: local('☺'), url('../../fonts/century_gothic.woff') format('woff'), url('../../fonts/century_gothic.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Century Gothic_5';
	src: url('../../fonts/century_gothic_bold.eot');
	src: local('☺'), url('../../fonts/century_gothic_bold.woff') format('woff'), url('../../fonts/century_gothic_bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

